{
  "common": {
    "none": "无",
    "confirm": "确定",
    "cancel": "取消",
    "tips": "提示",
    "hide": "隐藏",
    "show": "显示",
    "review": "预览",
    "open": "开",
    "close": "关",
    "pauseTour": "暂停导览",
    "playTour": "播放导览",
    "passwordTips": "请输入浏览密码",
    "passwordError": "密码错误",
    "tour": "导览",
    "support": "四维时代提供技术支持",
    "all": "全部",
    "model": "三维模式"
  },
  "limit": {
    "viewInVr": "请在手机展示页面观看VR效果"
  },
  "share": {
    "wechat": "微信",
    "friends": "朋友圈",
    "qq": "QQ",
    "facebook": "Facebook",
    "whatsApp": "WhatsApp",
    "copyLink": "复制链接",
    "shareLink": "分享链接",
    "shareLinkTips": "分享作品",
    "vrMode": "VR模式",
    "fastCopy": "复制链接"
  },
  "toast": {
    "copySuccess": "复制成功",
    "inputPassword": "请输入密码",
    "checkBrowser": "无法打开页面，请升级或更换浏览器后重新打开",
    "changeBrowser": "建议使用以下浏览器"
  },
  "mode": {
    "panorama": "漫游",
    "floorplan": "平面",
    "dollhouse": "三维",
    "dollhouseModel": "三维模型",
    "vr": "VR功能",
    "music": "音乐",
    "fullScene": "全屏",
    "exitFullScene": "退出全屏"
  },
  "code": "操作失败，请稍后再试",
  "model": {
    "enter": "入户门"
  },
  "guide": {
    "title": "操作提示",
    "pano": "行走<br />点击任意方向移动",
    "rotate": "旋转视角<br />左右滑动屏幕，旋转视觉",
    "zoom": "缩放<br />双指滑动放大或缩小视图",
    "set": "我知道了"
  }
}